<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Work 2</title>
    <link rel="stylesheet" href="style%20lab2.css">
</head>
<body>
<div class="first">
    <img class="white" src="Снимок.PNG">
    <h1 >&emsp; Product name</h1>
    <ol>
        <li> Put on this page information about your product</li>
        <li> A detailed description of your product</li>
        <li> Tell us about the advantages and merits</li>
        <li> Associate the page with the payment system</li>
    </ol>
</div>
<div class="second">
  <img class="blue" src="1.PNG">
    <h1>&emsp; About your project</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis facilis fuga, illo at. Natus eos, eligendi illum rerum omnis porro ex, magni, explicabo veniam incidunt in quam sapiente ut ipsum.</p>
    <p>Pariatur iure ab sunt nesciunt, quibusdam odio iste cumque itaque, ipsa vel exercitationem ullam quos aut nostrum cupiditate fuga quaerat quam animi dolores. Sequi itaque, unde per- ferendis nemo debitis dolor.</p>
</div>
<div class="backgr">
    <div>
        <div><h3 style="padding-left:380px; color: ivory; font-family: Arial"> Contacts </h3>
            <div><input value="Your name:"/></div>
            <div><input value="Your email:"/></div>
            <div><input value="Your message:"/></div>
</div>
    </div>
</div>
</body>
</html>